This project contains 2 outdated main dependencies.

Crate sval_json

Dependencies

(3 total, 2 outdated)

CrateRequiredLatestStatus
 itoa^0.41.0.11out of date
 ryu^11.0.18up to date
 sval^1.0.0-alpha.52.13.0out of date